Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "smartapp", "smartapp.vcproj", "{50F6DF45-DB46-47F6-A1D0-495BF07276B0}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{50F6DF45-DB46-47F6-A1D0-495BF07276B0}.Debug.ActiveCfg = Debug|Win32
		{50F6DF45-DB46-47F6-A1D0-495BF07276B0}.Debug.Build.0 = Debug|Win32
		{50F6DF45-DB46-47F6-A1D0-495BF07276B0}.Release.ActiveCfg = Release|Win32
		{50F6DF45-DB46-47F6-A1D0-495BF07276B0}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
